@font-face {
	font-family: 'ReneBiederGalanoGrotesqueBold';
	src: url('/fonts/ReneBiederGalanoGrotesqueBold.eot');
	src: url('/fonts/ReneBiederGalanoGrotesqueBold.eot') format('embedded-opentype'), url('/fonts/ReneBiederGalanoGrotesqueBold.woff2') format('woff2'), url('/fonts/ReneBiederGalanoGrotesqueBold.woff') format('woff'), url('/fonts/ReneBiederGalanoGrotesqueBold.ttf') format('truetype'), url('/fonts/ReneBiederGalanoGrotesqueBold.svg#ReneBiederGalanoGrotesqueBold') format('svg');
	font-weight: normal;
}
@font-face {
	font-family: 'ReneBiederGalanoGrotesque';
	src: url('/fonts/ReneBiederGalanoGrotesque.eot');
	src: url('/fonts/ReneBiederGalanoGrotesque.eot') format('embedded-opentype'), url('/fonts/ReneBiederGalanoGrotesque.woff2') format('woff2'), url('/fonts/ReneBiederGalanoGrotesque.woff') format('woff'), url('/fonts/ReneBiederGalanoGrotesque.ttf') format('truetype'), url('/fonts/ReneBiederGalanoGrotesque.svg#ReneBiederGalanoGrotesque') format('svg');
	font-weight: normal;
}

@font-face {
	font-family: 'Joane-Regular';
	src: url('/fonts/Joane-Regular.eot');
	src: url('/fonts/Joane-Regular.eot') format('embedded-opentype'), url('/fonts/Joane-Regular.woff2') format('woff2'), url('/fonts/Joane-Regular.woff') format('woff'), url('/fonts/Joane-Regular.ttf') format('truetype'), url('/fonts/Joane-Regular.svg#Joane-Regular') format('svg');
	font-weight: normal;
}


/* GERENAL */
a {
	outline: 0;
	text-decoration: none;
	color: #000;
}
a.link {
	display: block;
	text-align: center;
	font-family: 'ReneBiederGalanoGrotesqueBold';
	font-size: 22px;
}
a.link:hover {
	color: #999;
}
*, *:before, *:after {
	box-sizing: border-box;
}
*:focus {
	outline: none;
}
.fullwidth {
	width: 100%;
}
.block{
	display:block;
}
.fullheight {
	height: 100vh;
}
.fiftyheight {
	height: 50vh;
}
.fiftywidth {
	width: 50%;
	float: left;
	background-size: cover;
	background-repeat: no-repeat
}
.container {
	position: relative;
	margin: 0 auto;
	z-index: 10;
	padding: 0;
	clear: both;
	display: block;
	width: 960px;
	max-width: 100%;
	overflow: hidden;
}
.content {
	position: relative;
	margin: 0 auto;
	z-index: 10;
	padding: 0;
	clear: both;
	display: block;
	width: 800px;
	max-width: 100%;

}

.blackwrapper {
	background: #000;
	position: relative;
	margin: 0 auto;
	z-index: 10;
	padding: 0;
	clear: both;
	display: block;
	width: 100%;
	overflow: auto;
}
.wrapper {
	width: 100%;
	background: #fff;
	position: relative;
	z-index: 100;
}
.blackwrapper p, .blackwrapper h2, .blackwrapper h4, .blackwrapper h5, .blackwrapper ul li {
	color: #fff;
}
.p_content {
	width: 485px;
	max-width: 100%;
	float: right;
}
.maxwidth610 {
	width: 635px;
	max-width: 100%;
}
.maxwidth500 {
	width: 500px;
	max-width: 100%;
}
.content490 {
	float: right;
	width: 490px;
	max-width: 100%;
	position: relative;
}
.tb {
	display: table;
	width: 100%;
	margin: 0 auto;
	table-layout: fixed;
	height: 100%;
	position: relative;
	z-index: 100;
}
.tbc {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	margin: 0 auto;
}
.img {
	width: 100%;
}
img {
	max-width: 100%;
	display: block
}
body {
	font-family: 'ReneBiederGalanoGrotesque', Helvetica, Arial, sans-serif;
	font-size: 17px;
	color: #000;
	margin: 0;
	padding: 0;
	padding-top: 67px;
}
body#page-home, body#page-aboutus, body#page-whoweare {
	overflow: hidden;
	padding-top: 100vh;
}
body#page-aboutus, body#page-whoweare {
	overflow: visible;
	padding-top: 100vh;
}
.fullimg {
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
}

.home .fullimg {
	height: 100%;
	position: relative;
}

.home .fullimg::after {
	content:'';
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,0.50);
}
ul {
	padding: 0;
	margin: 0 0 0 16px;
}
ul li {
	margin-bottom: 2px;
}
.fullimg h2 {
	/* padding: calc(50vh - 57px) 0; */
	margin-bottom: 0;
	font-size: 100px;
	line-height: 1.1;
	width: 1100px;
	text-align: left;
	position: absolute;
    top: 80px;
    bottom: 0;
    height: 264px;
    margin: auto;
	left: 50px;
	z-index: 1;
}
.bottom_line{
	border-bottom:1px solid #000;
	line-height:1.3;
	clear:both;
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:270px;

}
a.scroll {
    bottom: 10px;
    display: block;
    left: 0;
    margin: 0 auto;
    position: fixed;
    right: 0;
	color:#fff;
	text-align:center;
	font-size:12px;
	z-index: 2;
}
a.scroll img{
	display:block;
	width:40px;
	margin:13px auto;
}
/* Headings */
h1, h2, h3, h4, h5 {
	font-weight: normal;
	margin: 0;
	line-height: 1.2
}
p {
	margin: 0 0 10px 0;
	line-height: 1.3
}
h1 {
	font-size: 35px;
}
h2 {
	font-size: 35px;
}
h3 {
	font-size: 26px;
}
h4 {
	font-family: 'ReneBiederGalanoGrotesque';
	font-size: 20px;
	margin-bottom: 5px;
}
h5 {
	font-size: 44px;
}

*.fwhite {
	color: #fff;
}
/* Navigation */ 
header {
	padding: 10px 0 8px 0;
	background: #fff;
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 800;
    height:66px;
}
#nav-toggle {
	display: none;
}
.logo {
	padding: 0;
	display: block;
	left:50px;
    top:50%;
    transform:translateY(-50%);
    float:left;
	position: absolute;
}
.logo img {
	width: 200px;
}
nav {

	width:75%;
	margin: auto;
	display: block;
	float: right;
}
li#lang-tab {
	position: absolute;
	text-align: right;
	right: 50px;
	width: auto;
        padding: 0;
}
nav ul {
    /* padding: 0; */
    /* margin: 12px auto 0 auto; */
	display: block;
    width:100%;

    /* width: 129%; */

    margin: 0;
}
nav li {
	list-style: none;
	width: calc(100% / 3);
    display:block;
    float:left;
	text-align: left;
        padding-right: 50px;
}
/* nav li.rightAlign {
	text-align: right;
}
nav li.centreAlign {
	padding-left:160px;
	padding-left:13%;
} */
nav li a {
	color: #000;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	margin: 0;
	text-transform: capitalize;
	position: relative;
	display: inline-block;
    text-transform:uppercase;
    letter-spacing:0.5px;
}

a.About_nav {
    margin-right: 22px;
}

nav li a:after {
    position: absolute;
    content: '';
  
    bottom: 0;
    margin: auto;
    height: 1px;
    width: 100%;
    background: #000;
    left: 0;
    opacity: 0;
}
nav li a:hover:after {
	opacity: 1;
}
#page-home nav li a.home_nav:after, #page-work nav li a.Work_nav:after, #page-aboutus nav li a.About_nav:after, #page-whoweare nav li a.Who_nav:after, #page-contact nav li a.Contact_nav:after {
	opacity: 1;
}
nav .btns {
	display: none;
}
/* Buttons */
.btns {
	width: 200px;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
	border: 1px solid #fff;
	color: #fff;
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	padding: 0 !important;
	font-family: 'ReneBiederGalanoGrotesqueBold';
}
.btns.blackbtn {
	border: 1px solid #000;
	color: #000;
}
.btns.blackbtn:hover {
	color: #fff;
}
/* Ujarak */
.relative_p {
	position: relative;
	width: 200px;
	margin: 0 auto;
	z-index:1000;
	display: none;
}
.btns {
	-webkit-transition: border-color 0.4s, color 0.4s;
	transition: border-color 0.4s, color 0.4s;
}
.btns:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: -1;
	opacity: 0;
	-webkit-transform: scale3d(0.7, 1, 1);
	transform: scale3d(0.7, 1, 1);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.btns.blackbtn:before {
	background: #000;
}
.btns.blackbtn:hover {
	color: #fff;
	border-color: #fff;
}
.btns, .btns:before {
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.btns:hover {
	color: #000;
	border-color: #fff;
}
.btns:hover::before {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
/* HOME */
.details_page .content-video iframe {
	position: relative;
	z-index:1;
	pointer-events: none
}
.details_page .content-video {
	position: relative;
	z-index:1;
}
.play_v
{
    position:absolute;
    display:block;
    width:150px;
    top:calc(50% - 50px);
    left:0;
    right:0;
    margin:0 auto;
    text-align:center;
text-transform: uppercase;
color:#fff;
text-align: center;
font-size: 14px;
	z-index: 100;

font-family: 'ReneBiederGalanoGrotesqueBold'
}
    .play_v svg {
        margin-bottom: 10px;
        position: relative;
        width: 100px;
        z-index: 1000;
    }
.play_v span
{

    position: relative;
    display:block;
    z-index: 1000;

color: #fff;
text-align: center;
font-size: 14px;
font-family: 'ReneBiederGalanoGrotesqueBold';
}
.content-video {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	overflow: hidden;

}
.details_page .content-video 
{
    	height: 80vh;
        z-index:100;
}
.content-video .btns {
	position: absolute;
	bottom: 7%;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 100;
}
.content-video iframe .controls-wrapper {
	display: none !important
}
.content-video iframe {
	width: 100vw;
	height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
	min-height: 100vh;
	min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -2;
}
.home .relative_p {
	position: fixed;
	z-index: 1000;
	bottom: 70px;
	left: 0;
	right: 0;
	margin: 0 auto;
	margin-left: auto !important;
}
.home .btns:hover span {
	color: #000 !important;
	position: relative;
	z-index: 100;
}
#fully {
	background: url("/images/home/video.jpg") no-repeat scroll center center / cover;
	height: auto;
	min-height: 100%;
	min-width: 100%;
	position: absolute;
	/*left: 43%;
	top: 43%;
	transform: translateX(-43%) translateY(-43%);*/
	width: auto;
	z-index: 1;
}
.content-video
{
     top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
}



.fullyvideo {
 display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}




@media screen and (max-aspect-ratio: 1920/1080) {
  .fullyvideo {
    height: 100%;
  }
}
@media screen and (min-aspect-ratio: 1920/1080) {
  .fullyvideo{
    width: 100%;
  }
}
#video-background {
	/*  making the video fullscreen  */
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
}
section {
	position: relative;
	clear: both;
	width: 100%;
	display: block;
	padding: 0;
	background: #fff;
	z-index: 100;
}
section.homewrapper {
	overflow: hidden;
	background: #000;
	-ms-transform: translate3d(0px, 0px, 0px);
	-webkit-transform: translate3d(0px, 0px, 0px);
	transform: translate3d(0px, 0px, 0px);
	position: fixed;
	top: 66px;
	left: 0;
	width: 100%;
	height: calc(100% - 75px);
	z-index: 1;
}
.home {
	height: 100%;
}
#agency-description, #agency-contact-home {
	position: absolute;
	z-index: 100;
	top: 0;
	right: 30px;
}
#agency-description {
left: 0;
right: 0;
margin: 0 auto;
	top: 40%

}
#agency-description h1{font-size: 52px;}
#homeloader {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 9000;

}
.hidden{
	z-index: -9000;
	}
#homeloader .dark-area {
	background: #000;
	width: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	height: 100%;
	z-index: 1;
	overflow: hidden;
}
#homeloader .white-area {
	background: #fff;
	width: 0;
	position: fixed;
	left: 0px;
	top: 0px;
	height: 100%;
	z-index: 2;
	overflow: hidden;
	transition: all 3s;
}

#homeloader.active .white-area {
	width: 100%;
}
 @-webkit-keyframes homefadeInUpBig {
 0% {
 opacity: 0;
 -webkit-transform: translateY(2000px);
 transform: translateY(2000px);
}
 100% {
 opacity: 1;
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
}
 @keyframes homefadeInUpBig {
 0% {
 opacity: 0;
 -webkit-transform: translateY(2000px);
 -ms-transform: translateY(2000px);
 transform: translateY(2000px);
}
 100% {
 opacity: 1;
 -webkit-transform: translateY(0);
 -ms-transform: translateY(0);
 transform: translateY(0);
}
}
.homefadeInUpBig {
	-webkit-animation-name: homefadeInUpBig;
	animation-name: homefadeInUpBig;
}
.home-hero {
	height: 100vh;
	width: 100vw;
}
#agency-contact-home a {
	display: block;
	font-size: 20px;
	color: #fff;
	text-align: right;
}
.inner {
	-moz-box-direction: normal;
	-moz-box-orient: horizontal;
	display: flex;
	flex-flow: row wrap;
	position: relative;
	z-index: 100;
}
.black_bar {
	background: #000;
	color: #fff;
	display: block;
	padding: 0 10px;
	width: 100%;
	text-align: center;
	position: relative;
	z-index: 100;
}
.box_1, .box_2, .box_3, .box_4 {
	text-align: left;
}
#page-aboutus .box_1 {
	width: 37%;
}
.box_1 {
	width: 80%;
	margin-left: 0;
	clear: both;
	float: none;
}
.box_2 {
	margin-left: 45%;
	margin-top: -20px
}
.box_3 {
	margin-left: 20%;
}
.box_4 {
	margin-left: 60%;
}
.img_box {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	bottom: 0;
	left: 0;
	position: absolute;
	top: 0;
	width: 56%;
}
.txt_box {
	float: right;
	min-height: 300px;
	padding: 50px 10px 50px 0;
	text-align: left;
	width: 35%;
}
/* WORK */
.bottom_title {
	display: none
}
.floatbox {
	position: absolute;
	left: 50px;
	top:5px
}
.work-item {
	width: 50%;
	overflow: hidden;
	position: relative;
	margin-top: -1px;
}
.work-item a {
	display: block;
}
.work-item img {
	float: left;
	height: auto;
	max-width: 100%;
	transition: opacity 0.4s ease 0s, transform 0.4s ease 0s;
	width: 100%;
	position: relative;
	z-index: 1;
}
.work-content {
	background-color: rgba(0, 0, 0, 0);
	bottom: 0;
	color: #fff;
	height: 100%;
	left: 0;
	padding: 0 50px;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 0;
	transition: background-color 0.4s ease 0s;
	width: 100%;
	z-index: 100;
}
.work-item:hover img, .work-item.hover img {
	-webkit-transform: scale(1.05, 1.05)!important;
	-ms-transform: scale(1.05, 1.05)!important;
	transform: scale(1.05, 1.05)!important;
}
.work-item:hover .work-content, .work-item.hover .work-content {
	background-color: rgba(0,0,0,.65);
}
.work-content h2, .work-content p, .work-content span {
	-webkit-transform: translate(0, 15px);
	-ms-transform: translate(0, 15px);
	transform: translate(0, 15px);
	opacity: 0;
	transition: transform .4s, opacity .5s;
	margin-bottom: 5px;
}
.work-item:hover .work-content h2, .work-item:hover .work-content p, .work-item:hover .work-content span, .work-item.hover .work-content h2, .work-item.hover .work-content p, .work-item.hover .work-content span {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	opacity: 1;
}
.work-item:hover .work-content p {
	-webkit-transition-delay: 0.1s; /* Safari */
	transition-delay: 0.1s;
}
.work-item:hover .work-content span {
	-webkit-transition-delay: 0.2s; /* Safari */
	transition-delay: 0.2s;

}
.work-content span {

	margin-top: 25px;
}
.work-content .relative_p {
	margin-left: 0;
}
iframe.iframe {
	height: 90vh;
	width: 100%;
}
/* ABout Us page */
.about_box {
    padding-right: 50px;
    width: 33.33%;
    float: left;
    max-width: 100%;
    margin-right: 0;

}
.padding-r-50
{
    padding-right:50px;
}
.lastBox
{
    margin-right:0;
}
.about_box.floatright {
	margin-right: 0;
}
.about_box img {
	width: 100%;
	margin-bottom: 12px;
}
.m70
{
    margin-bottom:70px;
}
.max800
{
    max-width:800px;
}
.about_box h4 {
margin-bottom:16px;
}
#page-aboutus .about_box h4 {
margin-bottom:16px;
}

/* Contact page */
#map, #map2 {
	width: 100%;
	height: 50vh;
	max-width: 100%;
	margin: 15px auto;
}
input.b_submit {
	border: 0 none;
	font-size: 16px;
	text-align: center;
	font-family: 'ReneBiederGalanoGrotesque';
	padding: 0;
	color: #000;
	cursor: pointer;
	width: auto;
    border-bottom: 1px solid #000;
    margin-top: 20px;
}
input.b_submit:hover {
	/* color: #fff; */
}
input, select {
	font-size: 16px;
	margin: 0 auto 40px auto;
	padding: 10px 15px 2px 0;
	width: 90%;
	color: #000;
	border: 0 none;
	background: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	border-bottom: 1px solid #000;
	text-align: left;
	font-family: 'ReneBiederGalanoGrotesque';
	position: relative;
}
select {
	width: 100%;
	background: url(/images/buttons/scrolldown_b.svg) no-repeat  right 70%;
	background-size:20px 10px;
    padding-top:15px;
	    padding-bottom: 0.5em;
}
span.space
{
    display:block;
    margin:10px 0 0 0;
}
/* Hoshi */
.input {
	position: relative;
	z-index: 1;
	display: inline-block;
	margin: 0;
	width: 100%;
	vertical-align: top;
	clear: both;
	font-size: 12px
}
.input__field {
	position: relative;
	display: block;
	float: right;
	padding: 0.8em;
	width: 60%;
	border: none;
	border-radius: 0;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 5px;
	padding-left: 5px;
	-webkit-appearance: none; /* for box shadows to show on iOS */
}
.input__field:focus {
	outline: none;
}
.input__label {
	display: inline-block;
	padding: 0 1em;
	width: 40%;
	color: #000;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.input__label-content {
	position: relative;
	display: block;
	padding: 0;
	width: 100%;
}
.input--hoshi {
	overflow: hidden;
	padding-bottom: 10px;
	margin-top: 10px;
}
.input__field--hoshi {
	margin-top: 0;
	padding: 22px 5px 0.25em 1px;
	width: 100%;
	background: transparent;
	color: #000;
}
.input__label--hoshi {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0 2px;
	width: 100%;
	height: calc(100% - 15px);
	text-align: left;
	pointer-events: none;
}
.input__label-content--hoshi {
	position: absolute;
	transform: translate3d(0, -90%, 0);

	
}
.input__label--hoshi::before, .input__label--hoshi::after {
	content: '';
	position: absolute;
	top: -2px;
	left: 0;
	width: 100%;
	height: calc(100% - 15px);
	border-bottom: 1px solid rgba(0, 0, 0, 0.8);
}
.input__label--hoshi::after {
	margin-top: 0;
	border-bottom: 3px solid #000;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
.input__field--hoshi:focus + .input__label--hoshi::after, .input--filled .input__label--hoshi::after {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.input__field--hoshi:focus + .input__label--hoshi .input__label-content--hoshi, .input--filled .input__label-content--hoshi {
	/* -webkit-animation: anim-1 0.3s forwards;
	animation: anim-1 0.3s forwards; */
}



 @-webkit-keyframes anim-1 {
 50% {
 opacity: 0;
 -webkit-transform: translate3d(1em, 0, 0);
 transform: translate3d(1em, 0, 0);
}
 51% {
 opacity: 0;
 -webkit-transform: translate3d(-1em, -70%, 0);
 transform: translate3d(-1em, -70%, 0);
}
 100% {
 opacity: 1;
 -webkit-transform: translate3d(0, -70%, 0);
 transform: translate3d(0, -70%, 0);
}
}
 @keyframes anim-1 {
	50% {
	opacity: 0;
	-webkit-transform: translate3d(1em, 0, 0);
	transform: translate3d(1em, 0, 0);
	}
	51% {
	opacity: 0;
	-webkit-transform: translate3d(-1em, -70%, 0);
	transform: translate3d(-1em, -70%, 0);
	}
	100% {
	opacity: 1;
	-webkit-transform: translate3d(0, -70%, 0);
	transform: translate3d(0, -70%, 0);
	}
}

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
	-webkit-box-shadow: 0 0 0 30px #fff inset;
	-webkit-text-fill-color: #000000 !important;
}


input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
color: #000;
opacity: 1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #f000ff;
opacity: 1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
color: #000;
opacity: 1;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
color: #000;
opacity: 1;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: $form-field-text;
opacity: 1;
}
 input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
color: transparent;
}
 input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
color: transparent;
}
 input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
color: transparent;
}
 input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
color: transparent;
}
/* Footer */
footer {
	background: #000;
	padding: 70px 0 80px;
	overflow: auto;
	position: relative;
	z-index: 100;
	font-size: 16px;
}

#page-contact footer {
	background:#fff;
}

.footer-container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
	/* max-width: 1920px; */
	color: #fff;

	width: 75%;
	float: right;
}

#page-contact .footer-container, #page-contact  a {
	color:#000;
}
.footer-wrapper {
	width: 33.33%;
    padding-right:50px;
}
.links a{
    text-decoration: underline;
}
.links {
	float: left;
    padding-left:50px;
    width:25%;
}
.social-links {
	display: block;
}
.social-links a {
	display: inline-block;
	/* margin-bottom: 5px; */
}
footer a {
	color: #fff;
    display: block;
	font-size: 16px;
	margin-bottom: 10px;
	
}
.halfw {
	width: 50%;
	float: left;
}
.thirdw {
	width: 30%;
	float: left;
	margin-right: 5%
}
*.padding40 {
	padding-top: 40px;
	padding-bottom: 40px;
}
*.paddingBottom40 {
	padding-bottom: 40px;
}
*.marginBottom40 {
	margin-bottom: 40px;
}
*.marginTop40 {
	margin-top: 40px;
}
*.marginTop110 {
	margin-top: 110px;
}
*.padding170 {
	padding-top: 150px;
	padding-bottom: 150px;
}
*.padding110 {
	padding-top: 150px;
	padding-bottom: 150px;
}
*.paddingBottom110 {
	padding-bottom: 110px;
}
*.paddingTop110 {
	padding-top: 110px;
}
*.paddingTop90 {
	padding-top: 90px;
}
*.marginBottom90 {
	margin-bottom: 90px;
}
*.paddingRight80 {
	padding-right: 80px;
}
*.margin110 {
	margin-top: 110px;
	margin-bottom: 110px;
}
*.marginBottom110 {
	margin-bottom: 110px;
}
*.paddingBottom25 {
	padding-bottom: 25px;
}
*.marginleft {
	margin-left: 7%;
}
#page-whoweare .marginleft {
	margin-left:0;
}

*.nomarginright {
	margin-right: 0 !important;
}
*.nomargingtop {
	margin-top: 0 !important
}
*.centeralign {
	text-align: center;
}
*.overflowhidden {
	overflow: hidden;
}
*.centerbox {
	margin: 40px auto;
	width: 200px
}
*.floatright {
	float: right
}
.mobile {
	display: none;
}
.d {
	display: block;
}
.m {
	display: none;
}
.team_logo{
	width:130px;
	display:block;
}
.team_logo img{
	width:100%;
}
*.bgblack
{
    background:#000;
}
*.bgblack *
{
   color:#fff;
}
.gap{
    height:110px;
    background:#fff;
    width:100%;
    position: relative;
z-index: 50;
}
.blacktxt {
	color: #000000;
}
/* form#aspnetForm {
	text-align: right;
	position: absolute;
    right: 30px;
    top: 0;
    bottom: 0;
    height: 30px;
    margin: auto;
} */
.lan_en.active{
	display: none;
}
.lan_cn.active{
	display: none;
}


.directions-btn{
	color: #000;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
	text-decoration: underline;
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	padding: 0 !important;
	font-family: 'ReneBiederGalanoGrotesque';
}
.line{
    border-bottom:1px solid #000;
    width: calc(100% - 20px);
    height:1px;
    padding-top: 40px;
    margin-bottom: 40px;
    clear: both;
}
.mobile-only{
    display:none;
}
#videowrapper
{
    top:0;
    height:100%;
}



/************************************* Updates March 28 **************************************/
.w1665 {
	width: 75%;
	margin-right: 0;
	margin-left: auto;
}

.w1325 {
    width: 70%;
	margin-left: 25%;
}
.address {
    width: 33.33%;
    padding-right:30px;
}

.grid_8 {
	width: calc( (100% / 12) * 8 );
	display: block;
}


.right {
	float: right;
}

.max715 {
	max-width: 715px;
	max-width: 717px;
}

.mb120 {
	margin-bottom: 120px;
}
.mtb210 {
	margin-top: 210px;
	margin-bottom: 210px;
}
.max550 {
	max-width: 555px;
}
.semibold{
	font-weight: bold;
}
.pl25 {
	padding-left: 25px;
}

.w870 {
	width: 870px;
	max-width: 100%;
}
.w1100 {
	width: 100%;
	max-width: 100%;
    padding-left:33.33%
}

.career-wrapper h2 {
	font-size: 36px;
	float: left;
	margin-left: 50px;    
	line-height: 1;
}
.career-wrapper .about_box img{
	margin-bottom: 0;
	height: 25px;
	width: auto;
}

.service-wrapper {
    display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
    padding-right:50px;

}

.services {
    width:calc(50% - 15px);
}

.address-wrapper {
    display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.address-wrapper p {
	margin:0;
}


.form-wrapper {
	width: 525px;
	width:33.33%;
	max-width: 100%;
}

.full_height {
	height: 100vh;
}

        #page-contact h2
  {
            padding-bottom:40px;
    }
/* ************************************************************************** */



@media screen and (max-width: 1320px) {
    .links
    {
        width:100%;
        margin-bottom:25px;
    }
    .footer-container {

    /* max-width: 1920px; */
    color: #fff;
    width: 100%;
    float: right;
    padding: 0 50px;
}
	.about_box 
    {
        width:50%;
	}
    .normalgrid .about_box 
    {
        width:33.33%;
	}
    h4 {

 
    font-size: 17px;


}
}

@media screen and (max-width: 1100px) {
	.form-wrapper {
		width: 66.66%;
	}

	/* nav {
		width: 60%;
	} */

	/* nav ul {
		width: 125%;
	} */
	.fullimg h2 {
		font-size: 60px;
		max-width: 600px;
	}
	h3 {
		font-size: 20px;
	}

	.career-wrapper h2 {
		font-size: 38px;
	}

	/* .career-wrapper .w1665 {
		width: calc(100% - 300px);
	}

	.career-wrapper .about_box {
		width: calc(50% - 12px);
		margin-right: 24px;
	} */

	footer {
		padding: 30px 30px 40px;
		font-size: 14px;

	}
	footer a {
		font-size: 14px;
	}



}

@media screen and (max-width: 1025px) {
    .logo img {
    width: 151px;
}
    #page-contact .first{
        margin-left: 15px;
    }
    .line{
        width: 100%;
        height:1px;
        padding-top: 100px;
        margin-bottom: 100px;
    }
    #page-contact .contact-header, #page-contact .contact-h2{
        padding-left: 15px;
    }
  

    .new-enquiry-div{
        width: 100%;
    }
    .begin-convo-copy
{
        width: 90%;
    padding-top: 14px;
}
.work-content {
	display: none;
}
.bottom_title {
	display: block;
	position: absolute;
	width: 100%;
	background: rgba(0,0,0,0.65);
	bottom: 0;
    padding: 15px 20px;
    z-index: 100;
}
.bottom_title h4 {
	color: #fff;
	font-family: 'ReneBiederGalanoGrotesque';
	text-transform: capitalize;
	display: inline-block;
	line-height: 26px;
}
.bottom_title span {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	width: 27px;
	color: #fff;
	border: 1px solid #fff;
	float: right;
	text-align: center;
	line-height: 26px;
	font-size: 26px;
}
.work-item:hover img {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
#page-aboutus .work-item {
	width: 50%
}
    .footer-container,.links {
        padding:0 0
    }
  
	.w1100 {
		padding-left: 0;
	}

}

@media screen and (max-width: 965px) {
	.form-wrapper {
		width: 100%;
	}
    footer {
    padding: 30px 20px 40px 20px;
    font-size: 14px;
}

	.w1100 {
		padding-left: 0;
	}

	.career-wrapper h2 {
		margin-left:15px;
	}


	.w1665 {
		width: 100%;
		margin-right: 0;
	}
    .logo {

    left: 15px;

}
.wrapper .w1665 {
	padding-left: 15px;
	padding-right: 0;
}
	.mtb210 {
		margin-top: 110px;
		margin-bottom: 110px;
	}

	body {
		font-size: 16px;
	}
	footer, footer a, footer p {
		font-size: 14px;
	}
	.links a {
		margin-bottom: 5px;
	}
	.career-wrapper h2 {
		font-size: 28px;
	}
	.career-wrapper .about_box img {
		height: 20px;
	}
	.career-wrapper .w1665 {
		width: calc(100% - 210px);
	}
    li#lang-tab {

    right: 20px;

}
	.about_box {
padding-right:15px;
	}
	.about_box h4 {
		margin-bottom: 30px;
	}
	header {
padding: 10px 15px 12px 0;
height:60px;
	}
	.container, .maxwidth500, .content {
		padding-left: 15px;
		padding-right: 15px;
	}

	*.paddingRight80 {
		padding-right: 15px;
	}
            .floatbox {
        position: relative;
        left: 0;
    }
    .pdm
    {
        padding-left:20px !important;
        padding-right:20px !important;
    }

}

@media screen and (max-width: 770px) {
    	h4 {
		font-size: 15px;
	}
	h1, h2 {
		font-size: 28px;
	}
	.work-item {
		width: 100%;
	}


	#services1.maxwidth500{
		width:500px
	}


@media screen and (max-width: 720px) {
    #page-contact .line.mobile-only
    {
        border:none
    }
    #page-contact .paddingBottom40
    {
        padding-bottom:20px;
    }
        #page-contact h2
  {
            padding-bottom:20px;
    }
        #page-contact  .address br
        {
            display:none
        }
       
    .career-wrapper .w1665, .footer-container {
        width: 100%;
        margin-left: 0;
    }

    .wrapper .w1665 {
        padding-left: 0;
        padding-right: 0;
    }

    #page-contact nav li a {
        color: #fff;
    }
    #page-home .about_box 
    {
        padding-bottom:70px;
    }
    .links {
        position: relative;
        margin-bottom: 20px;
        padding-left: 0;
    }

    .logo {
        position: relative;
    }

    .mtb210 {
        margin-top: 70px;
        margin-bottom: 70px;
    }

    .address {
        width: 100%;
        margin-right: 0;
    }

    .career-wrapper h2 {
        margin: 0;
    }

    .career-wrapper {
        padding-left: 15px;
        padding-right: 15px;
    }

        .career-wrapper .w1665 {
            width: 100%;
        }

        .career-wrapper .about_box {
            width: 100%;
            margin-right: 0;
        }
  
    .normalgrid .about_box 
    {
        width:100%;
	}
    .about_box {
        padding-right: 0;
    }

        .about_box h4 {
            margin-bottom: 14px;
        }

    .grid_8 {
        width: 100%;
    }

    .pl25 {
        padding-left: 0;
    }

    .about_box {
        width: 100%;
        margin-right: 0;
    }



    .services {
        width: 100%;
    }

    .w1665 {
        width: 100%;
    }

    .full_height {
        height: 40vh;
    }

    .fullimg h2 {
        font-size: 35px;
        max-width: calc(100% - 30px);
        left: 15px;
    }

    footer {
        padding-left: 15px;
        padding-right: 15px;
    }

    .footer-container {
        flex-wrap: wrap;
    }

    .footer-wrapper {
        width: 100%;
        margin-bottom: 15px;
    }

    li#lang-tab {
        position: relative;
        bottom: 0;
        right: auto;
    }

    #page-contact .half .begin-convo-copy {
        padding-left: 50px;
    }

    .mobile-only {
        display: block;
    }

    .line {
        width: 100%;
        height: 1px;
        padding-top: 20px;
        margin-bottom: 20px;
    }

    .new-enquiry-div {
        width: 100%;
    }

    #page-contact .content {
        width: 100%;
    }

    #page-contact .half {
        width: 100%;
        float: none;
        margin-right: 0px;
        margin-left: 0px;
    }

    #agency-description h1 {
        font-size: 29px;
    }

    #page-aboutus .box_1 {
        width: 80%;
    }

    .container, .maxwidth500, .content {
        width: 100%;
    }

    .about_box .marginBottom40 {
        margin-bottom: 20px;
    }

    .paddimg-rl-m
    {
     padding-left: 15px !important;
        padding-right: 15px !important;
    }
    #firstdiv .content, #page-contact .content, #page-contact .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .bottom_title {
        padding: 15px 15px;
    }

    #page-aboutus .work-item, .fiftywidth, .halfw {
        width: 100%;
    }

    .fiftywidth {
        margin-bottom: 0;
    }

    .txt_box {
        width: 100%;
        padding-right: 0;
    }

    .img_box {
        display: none;
    }

    .m {
        display: block;
    }

    .mobile {
        display: block;
        border-bottom: none;
        margin-bottom: 25px;
    }

    .d {
        display: none !important;
    }

    .right_box_txt {
        margin-left: 0;
        max-width: 100%;
    }

    body {
        padding-top: 65px;
    }

    p {
        font-size: 15px;
    }

    h1 {
        font-size: 26px;
    }

    h2 {
        font-size: 22px;
    }

    .logo img {
        width: 150px;
    }

    section.homewrapper {
        top: 65px;
    }

    #nav-toggle {
        position: absolute;
        top: 10px;
        right: 15px;
        margin: 10px auto 0 auto;
        z-index: 10;
        cursor: pointer;
        width: 27px;
        height: 21px;
        display: block;
    }
    nav li a {
        color: #fff;
        margin-bottom:10px;
    }

        #nav-toggle span, #nav-toggle span:after, #nav-toggle span:before {
            cursor: pointer;
            height: 2px;
            width: 27px;
            background: #000;
            position: absolute;
            display: block;
            content: '';
            top: 10px;
            -webkit-transition: all .6s ease-in-out;
            -moz-transition: all .6s ease-in-out;
            -o-transition: all .6s ease-in-out;
            transition: all .6s ease-in-out;
        }

            #nav-toggle span:before {
                top: -10px;
            }

            #nav-toggle span:after {
                bottom: -10px;
            }

        #nav-toggle.active span {
            background-color: transparent !important;
        }

            #nav-toggle.active span:after, #nav-toggle.active span:before {
                top: 0;
            }

            #nav-toggle.active span:before {
                transform: rotate(45deg);
                -webkit-transform: rotate(45deg);
                -moz-transform: rotate(45deg);
                -o-transform: a rotate(45deg);
            }

            #nav-toggle.active span:after {
                transform: rotate(-45deg);
                -webkit-transform: rotate(-45deg);
                -moz-transform: rotate(-45deg);
                -o-transform: a rotate(-45deg);
            }

    nav {
        float: none;
        position: fixed;
        top: 57px;
        display: none;
        width: 100%;
        background: #000;
        left: 0;
        padding-left: 15px;
        height: calc(100vh - 57px);
        margin-left: 0;
        padding-top: 30px;
    }

        nav ul {
            text-align: left;
            width: 100%;
            position: relative;
            /* height: calc(70vh - 50px); */
        }

    .break {
        display: none;
    }

    nav li {
        width: 100%;
        display: block;
        text-align: left;
        clear: both;
        margin: 0 0;
        margin-bottom: 0;
    }

  #nav li a {
        color: #fff;
        margin: 10px 0;
        display: inline-block;
        text-align: left;
    }

    nav li a:after {
        background: #fff;
    }

    nav .btns {
        width: 125px;
        position: relative;
        bottom: 0;
        display: block;
        clear: both;
        margin-left: 0;
    }

    #agency-description {
        top: 0;
        margin: 0 auto;
        left: 0;
        right: 0;
        text-align: center;
    }
    .m70
{
    margin-bottom:40px;
}
    #agency-contact-home {
        display: none;
    }

    .box_2 {
        margin-top: 40px;
        margin-left: 20%;
    }

    .box_4 {
        margin-left: 20%;
    }

    .box_1, .box_3 {
        margin-left: 0;
        margin-bottom: 30px;
    }

    *.padding40 {
        padding-top:20px;
        padding-bottom:20px;
    }

    *.paddingBottom40 {
        padding-bottom: 40px;
    }

    *.marginBottom40 {
        margin-bottom: 40px;
    }

    *.marginTop40 {
        margin-top: 40px;
    }

    *.padding110 {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    *.paddingBottom110 {
        padding-bottom: 70px;
    }

    *.paddingTop110 {
        padding-top: 70px;
    }

    *.padding170 {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .gap {
        height: 15px;
    }

    *.margin110 {
        margin-top: 70px;
        margin-bottom: 70px;
    }

    *.marginBottom110 {
        margin-bottom: 70px;
    }

    *.paddingBottom25 {
        padding-bottom: 25px;
    }

    *.marginleft {
        margin-left: 5%;
    }

    *.nopaddingleft {
        padding-left: 0;
    }

    #page-contact .marginleft, p.marginleft, .maxwidth610.marginleft, .halfw.marginleft {
        margin-left: 0;
    }

    .about_box.floatright {
        /* margin-bottom: 40px; */
        float: left;
    }

    *.paddingTop90 {
        padding-top: 50px;
    }

    .fullimg h2 {
        left: 15px;
    }


}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For ipad portrait layouts only */
  
  #page-contact .half .begin-convo-copy{
      padding-left: 50px;
      padding-right: 50px;
  }
  #page-contact .new-enquiry-div{
      padding-left: 50px;
      padding-right: 50px;
  }
  
   
    .new-enquiry-div {
    width: 100%;
    }
    /* #page-contact .content {
    width: 100%;
    } */
    #page-contact .half{
        width: 100%;
        float: none;
        margin-right: 0px;
    }
}

@media screen and (max-width: 760px)  {
	.mobile-only{
        display:block;
    }
}